Bug 1016376 - Broken dependencies when upgraing to Fedora 20
Broken dependencies when upgraing to Fedora 20
Status: CLOSED DUPLICATE of bug 1016402
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Hrozek
Fedora Extras Quality Assurance
:
: 1016344 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 00:43 EDT by Saurabh Bathe
Modified: 2013-10-08 04:08 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 04:08:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saurabh Bathe 2013-10-08 00:43:09 EDT
Description of problem:

Error: Package: sssd-common-pac-1.11.1-1.fc19.x86_64 (@updates/19)
           Requires: sssd-common = 1.11.1-1.fc19
           Removing: sssd-common-1.11.1-1.fc19.x86_64 (@updates/19)
               sssd-common = 1.11.1-1.fc19
           Downgraded By: sssd-common-1.11.0-1.fc20.x86_64 (fedora)
               sssd-common = 1.11.0-1.fc20


Version-Release number of selected component (if applicable):
1.11.1-1

How reproducible:

Always

Steps to Reproduce:
1.
2.
3.

Actual results:
Upgrade fails

Expected results:
Should upgrade

Additional info:
Lower version package in new distro.
Comment 1 Jakub Hrozek 2013-10-08 04:05:49 EDT
*** Bug 1016344 has been marked as a duplicate of this bug. ***
Comment 2 Jakub Hrozek 2013-10-08 04:08:08 EDT

*** This bug has been marked as a duplicate of bug 1016402 ***

Note You need to log in before you can comment on or make changes to this bug.